
@media (max-width: 992px) {
  .logo-text {
    margin-top: 10px;
  }
  .logo-text a {
    font-size: 20px;
  }
  .logo-text .site-slogan {
    display: none;
  }
}
@media (max-width: 480px) {
  .logo-text {
    margin-top: 10px;
    max-width: 120px;
    overflow: hidden;
  }
  .logo-text a {
    font-size: 14px;
  }
}
